from django.contrib import admin

from intervention.models import Intervention


class InterventionAdmin(admin.ModelAdmin):
    list_display = [
        "id",
        "title",
        "process_type",
        "handler",
        "is_active",
        "created_on",
        "deleted_on",
    ]


admin.site.register(Intervention, InterventionAdmin)
