"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 04.12.20

"""
from django import template

from process.settings import PROCESS_STATE_STRINGS

register = template.Library()


@register.filter
def resolve_process_state(value):
    return PROCESS_STATE_STRINGS.get(value, None)
