"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 07.12.20

"""
from django.contrib import admin

from konova.models import RoleType, RoleGroup


class RoleTypeAdmin(admin.ModelAdmin):
    list_display = [
        "type",
        "created_on",
        "created_by",
    ]


class RoleGroupAdmin(admin.ModelAdmin):
    list_display = [
        "name",
        "organisation",
        "role",
    ]


admin.site.register(RoleType, RoleTypeAdmin)
admin.site.register(RoleGroup, RoleGroupAdmin)


